# OpenApiPetstore.NullableClass

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integerProp** | **Number** |  | [optional] 
**numberProp** | **Number** |  | [optional] 
**booleanProp** | **Boolean** |  | [optional] 
**stringProp** | **String** |  | [optional] 
**dateProp** | **Date** |  | [optional] 
**datetimeProp** | **Date** |  | [optional] 
**arrayNullableProp** | **[Object]** |  | [optional] 
**arrayAndItemsNullableProp** | **[Object]** |  | [optional] 
**arrayItemsNullable** | **[Object]** |  | [optional] 
**objectNullableProp** | **{String: Object}** |  | [optional] 
**objectAndItemsNullableProp** | **{String: Object}** |  | [optional] 
**objectItemsNullable** | **{String: Object}** |  | [optional] 


